import Masonry from './masonry.js'

document.addEventListener("DOMContentLoaded", (event) => { 
    const container = document.querySelector('.tiny-masonry')
    const elements = document.querySelectorAll('.tiny-masonry__item-inner')

    const masonry = new Masonry(container, elements)
})
